Why am I being forced to upgrade the Lincoln Way™* App?

Forced upgrades are designed to help improve the overall user experience when there is a new app release. Some updates may require a full reboot of the app, in addition to operating system updates, and sometimes device upgrades.

Please note that device upgrades are optional and never required. However, in order to use the latest version of Lincoln Way, operating system compatibility is vital to overall functionality and performance. 

After the release of app version 3.22.0, the following device requirements will need to be met for optimal app usage:

  • Android™** devices must have software version 7.0 or newer.
  • Apple®*** iOS devices must have software iOS 13.0 or newer.

To determine if your device has an eligible operating system update, use the steps below:

For Android devices:

  1. Go to the Settings app.
  2. Scroll down and select System.
  3. Tap System Updates.

Note: Some Android devices will display Advanced and then System Updates

For iOS devices:

  1. Go to the Settings app.
  2. Selecciona General.
  3. Tap Software Updates.
  4. Select Download and Install if available.

Note: If your phone's operating system cannot be updated, this is most likely due to the phone no longer having the minimum technology required to update to the latest operating system, or support from the manufacturer has ceased. If this is the case, it is recommended that you obtain a device that has the minimum required operating system needed for Lincoln Way App compatibility.


*The Lincoln Way App, compatible with select smartphone platforms, is available via a download. Se pueden aplicar cargos por mensajes y datos.

**Android is a trademark of Google Inc. 

***iPhone es una marca registrada de Apple Inc., registrada en EE. UU. y otros países.